<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<link rel="alternate"
      type="application/rss+xml"
      href="https://blog.winny.tech/rss.xml"
      title="RSS feed for https://blog.winny.tech/">
<title>blog.winny.tech</title>

<link href="static/style.css?v=1.13" rel="stylesheet" type="text/css" />
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div id="preamble" class="status">

<nav>
<div class="flexcontainer">
<div class="smallitem">
<ul class="inline-list">
<li><a href=".">blog.winny.tech</a></li>
<li><a href="https://winny.tech/">About</a></li>
</ul>
</div>
<div class="bigitem">
<ul class="inline-list">
<li><a href="archive.html">Archive</a></li>
<li><a href="tags.html">Tags</a></li>
<li><a href="rss.xml">RSS Feed</a></li>
</ul>
</div>
</div>
</nav>
<hr/>
</div>
<div id="content">
<h1 class="title">Archive</h1>
<div class="post-date">14 Mar 2021</div><h2 class="post-title"><a href="2021-03-14-some-tips-when-copying-recovering-disks.html">Some tips when copying, recovering disks</a></h2>
<div class="post-date">14 Feb 2021</div><h2 class="post-title"><a href="2021-02-14-you-want-sudo--i-or-su--.html">You want sudo -i or su -</a></h2>
<div class="post-date">03 Nov 2020</div><h2 class="post-title"><a href="2020-11-03-about-my-keyboard-choices.html">About my keyboard choices</a></h2>
<div class="post-date">31 Aug 2020</div><h2 class="post-title"><a href="2020-08-12-when-nat-bites-—-use-a-reverse-vpn.html">When NAT Bites — Use a Reverse VPN</a></h2>
<div class="post-date">30 Apr 2020</div><h2 class="post-title"><a href="2020-04-30-linux-dmesg-follow-not-working.html">Linux dmesg --follow (-w) not working?</a></h2>
<div class="post-date">24 Apr 2020</div><h2 class="post-title"><a href="2020-04-24-debugging-zathura-gtk-dont-forget-about-seccomp.html">Debugging Zathura, GTK (don't forget about seccomp)</a></h2>
<div class="post-date">18 Apr 2020</div><h2 class="post-title"><a href="2020-04-18-a-week-in-the-life-of-winston.html">A week in the life of Winston</a></h2>
<div class="post-date">29 Mar 2020</div><h2 class="post-title"><a href="2020-03-29-extending-a-wireless-lan-with-a-bridged-ethernet-lan-using-mikrotik-routeros.html">Extending a wireless LAN with a bridged Ethernet LAN using Mikrotik RouterOS</a></h2>
<div class="post-date">07 Jan 2020</div><h2 class="post-title"><a href="2020-01-07-switching-website-to-gitlab-pages.html">Switching website to GitLab Pages</a></h2>
<div class="post-date">25 Dec 2019</div><h2 class="post-title"><a href="2019-12-25-how-to-fix-early-framebuffer-problems,-or-can-i-type-my-disk-password-yet.html">How to fix early framebuffer problems, or "Can I type my disk password yet??"</a></h2>
<div class="post-date">23 Nov 2019</div><h2 class="post-title"><a href="2019-11-23-milwaukee-code-camp.html">Milwaukee Code Camp</a></h2>
<div class="post-date">18 Nov 2019</div><h2 class="post-title"><a href="2019-11-18-won-msoe-x-google-cloud-hackathon.html">Won MSOE x Google Cloud Hackathon</a></h2>
<div class="post-date">06 Nov 2019</div><h2 class="post-title"><a href="2019-11-06-gdg-milwaukee-2019-devfest---we-participated.html">GDG Milwaukee 2019 DevFest - We participated!</a></h2>
<div class="post-date">01 Nov 2019</div><h2 class="post-title"><a href="2019-11-01-track-down-basic-emacs-bugs-hangs.html">Track down basic Emacs bugs & hangs</a></h2>
<div class="post-date">02 Aug 2019</div><h2 class="post-title"><a href="2019-08-02-the-danger-of-fuzzy-matching-over-ones-path.html">The Danger of fuzzy matching over one's PATH</a></h2>
<div class="post-date">28 Jul 2019</div><h2 class="post-title"><a href="2019-07-28-open-url-in-existing-qutebrowser-from-emacs-daemon-on-gentoo.html">Open URL in existing Qutebrowser from Emacs Daemon on Gentoo</a></h2>
<div class="post-date">22 Jan 2019</div><h2 class="post-title"><a href="2019-01-22-blink-shell-first-thoughts.html">Blink Shell: First Thoughts</a></h2>
<div class="post-date">13 Jan 2019</div><h2 class="post-title"><a href="2019-01-13-gnu-c-style.html">GNU C Style</a></h2>
<div class="post-date">11 Jan 2019</div><h2 class="post-title"><a href="2019-01-11-publishing-with-org-static-blog.html">Publishing with org-static-blog</a></h2>
<div class="post-date">09 Jan 2019</div><h2 class="post-title"><a href="2019-01-09-toggle-redshift-with-keyboard-shortcut.html">Toggle Redshift with Keyboard Shortcut</a></h2>
<div class="post-date">01 Jan 1970</div><h2 class="post-title"><a href="1970-01-01-about-meta.html">About Meta</a></h2>
<div class="post-date">01 Jan 1970</div><h2 class="post-title"><a href="1970-01-01-post-ideas.html">List of Post Ideas</a></h2>
<div id="postamble" class="status">
<hr/>
<ul class="inline-list interpunct">
<li>Powered by <a href="https://github.com/bastibe/org-static-blog">org-static-blog</a></li>
<li>Like what I do? <a href="https://www.buymeacoffee.com/winny">Buy me a Coffee</a></li>
</ul>
<p>© Winston Weinert (winny) — <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode">CC-BY-SA-4.0</a></p>
</div>
</body>
</html>
